Bug 132276 - improper file name formatting when trying to wget RHEL3 U3 ISO
improper file name formatting when trying to wget RHEL3 U3 ISO
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 11:26 EDT by Chris Stankaitis
Modified: 2008-10-16 15:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 15:16:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Stankaitis 2004-09-10 11:26:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040806

Description of problem:
As with RHEL3-U2 when you try and wget the RHEL3-U3 ISO the file name
is not being formated properly

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. fish out the ISO URL
2. wget URL
3. see big junky file name
    

Actual Results:  --15:18:44-- 
http://download-2.rhn.redhat.com/download/ak/rhn/isos/rhel-3-u3/rhel-i386-ws-3/rhel-3-U3-i386-ws-disc1.iso?auth=%2F1094915890%2Fbf654901f7b181499c69fcff4b3667c8f5fa49c3%2F1011499%2F9957
           =>
`rhel-3-U3-i386-ws-disc1.iso?auth=%2F1094915890%2Fbf654901f7b181499c69fcff4b3667c8f5fa49c3%2F1011499%2F9957'
Resolving download-2.rhn.redhat.com... done.
Connecting to download-2.rhn.redhat.com[207.61.132.32]:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 139,786,240 [application/octet-stream]


 ls:


rhel-3-U3-i386-ws-disc1.iso?auth=%2F1094915890%2Fbf654901f7b181499c69fcff4b3667c8f5fa49c3%2F1011499%2F9957



Expected Results:  wget file, file ends up being named:

rhel-3-U3-i386-ws-disc1.iso

Additional info:

Similar to bug #123576 but not a duplicate given this is U3 and not U2
Though I am sure the same solution to this bug will fix #123576
Comment 1 Chris Stankaitis 2008-08-01 11:28:50 EDT
Please close this bug off it's like 4 years old.  I am sure someone fixed it and
never closed the bug or the issue doesn't exist any more.
Comment 2 Amy Owens 2008-10-16 15:16:23 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.